/**
 * Deps: slick-carousel
 */
/* ==== IMAGE CAROUSEL ============================================= */
.post-carousel-row {
  overflow: hidden; }
  .post-carousel-row .post-carousel-row-title {
    margin-bottom: 40px; }
  .post-carousel-row.max_visible-1 .container {
    max-width: 796px;
    padding-left: 60px;
    padding-right: 60px;
    margin: 0 auto;
    position: relative; }
  .post-carousel-row.max_visible-1 .post-carousel .slick-dots {
    margin-top: 35px; }
  .post-carousel-row.max_visible-1 .post-carousel .slick-arrow {
    top: calc( ( 100% - 60px )/2);
    margin-top: -16px; }
    .post-carousel-row.max_visible-1 .post-carousel .slick-arrow.slick-arrow-previous {
      margin-right: 25px; }
    .post-carousel-row.max_visible-1 .post-carousel .slick-arrow.slick-arrow-next {
      margin-left: 25px; }
  .post-carousel-row.max_visible-1 .post-carousel .image {
    width: 100%;
    height: 0px;
    padding-bottom: 61%; }
    .post-carousel-row.max_visible-1 .post-carousel .image img {
      display: block; }
  .post-carousel-row.max_visible-1 .post-carousel-item .entry-title {
    color: #fff;
    position: absolute;
    bottom: 0;
    padding: 30px;
    width: 100%;
    background: rgba(20, 47, 84, 0.75);
    font-size: 20px; }
    .post-carousel-row.max_visible-1 .post-carousel-item .entry-title > a {
      font-size: inherit; }
  @media (max-width: 767px) {
    .post-carousel-row.max_visible-1 .post-carousel .slick-arrow.slick-next {
      top: auto;
      bottom: 110px; }
    .post-carousel-row.max_visible-1 .post-carousel .slick-arrow.slick-prev {
      top: auto;
      bottom: 110px; }
    .post-carousel-row.max_visible-1 .post-carousel .entry-title {
      padding: 8px 15px;
      font-size: 16px; } }
  @media (max-width: 480px) {
    .post-carousel-row.max_visible-1 > .container {
      padding-left: 30px;
      padding-right: 30px; } }

.post-carousel-row-title {
  text-align: center; }

.post-carousel {
  margin-left: -10px;
  margin-right: -10px;
  padding-bottom: 60px;
  color: #142F54;
  opacity: 0; }
  .post-carousel.slick-initialized {
    opacity: 1; }
  .post-carousel .post-carousel-item {
    padding-left: 10px;
    padding-right: 10px; }
    .post-carousel .post-carousel-item .inner-container {
      overflow: hidden;
      padding-bottom: 0px;
      position: relative; }
      .post-carousel .post-carousel-item .inner-container .image {
        opacity: 1;
        transition: .3s ease all; }
    .post-carousel .post-carousel-item .image {
      width: 100%;
      height: 0px;
      padding-bottom: 66%;
      background: #D4DAE4;
      position: relative; }
      .post-carousel .post-carousel-item .image img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center center; }
    .post-carousel .post-carousel-item .entry-title {
      margin: 10px 0 0; }
      .post-carousel .post-carousel-item .entry-title > a {
        display: block;
        padding: .33em 0;
        color: inherit;
        font-size: 20px; }
  .post-carousel .slick-dots {
    list-style: none;
    margin: 15px 0 0;
    padding: 0;
    text-align: center; }
    .post-carousel .slick-dots > li {
      display: inline-block;
      margin: 0 4px; }
      .post-carousel .slick-dots > li button {
        margin: 0;
        padding: 0;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        border: none;
        background: #D4DAE4;
        text-indent: -1000em; }
      .post-carousel .slick-dots > li.slick-active button {
        background: #E06224; }
  .post-carousel .slick-arrow {
    position: absolute;
    text-align: center;
    top: 105px;
    margin-top: -19px;
    font-size: 30px;
    z-index: 1;
    color: #fff;
    transform: translateX(0);
    transition: .2s ease all;
    cursor: pointer;
    background: #142F54 no-repeat center center;
    background-image: url(../../images/left-arrow.svg);
    width: 38px;
    height: 38px;
    border-radius: 50%;
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    text-indent: -1000em;
    border: none; }
    .post-carousel .slick-arrow.slick-next {
      left: 100%;
      margin-left: 15px;
      transform: rotate(180deg); }
      .post-carousel .slick-arrow.slick-next:hover {
        transform: rotate(180deg) translateX(3px); }
    .post-carousel .slick-arrow.slick-prev {
      right: 100%;
      margin-right: 15px; }
      .post-carousel .slick-arrow.slick-prev:hover {
        transform: translateX(-3px); }
    .post-carousel .slick-arrow.slick-disabled {
      opacity: .2;
      pointer-events: none; }
  @media (max-width: 1240px) {
    .post-carousel {
      margin-left: 10px;
      margin-right: 10px; }
      .post-carousel .slick-arrow {
        top: 8vw; } }
  @media (max-width: 1170px) {
    .post-carousel .slick-arrow.slick-arrow-next {
      margin-left: -15px; }
    .post-carousel .slick-arrow.slick-arrow-previous {
      margin-right: -15px; } }
  @media (max-width: 991px) {
    .post-carousel .slick-arrow {
      top: 13vw; } }
  @media (max-width: 767px) {
    .post-carousel .slick-dots {
      padding-top: 60px; }
    .post-carousel .slick-arrow.slick-next {
      top: auto;
      bottom: 110px;
      left: 50%;
      margin-left: 8px; }
    .post-carousel .slick-arrow.slick-prev {
      top: auto;
      bottom: 110px;
      right: 50%;
      margin-right: 8px; } }
